### Method

# Gtk Rangeset_show_fill_level

#### Declaration [src]

    void
    gtk_range_set_show_fill_level (
      GtkRange* range,
      gboolean show_fill_level
    )

#### Description [src]

Sets whether a graphical fill level is show on the trough.

See `gtk_range_set_fill_level()` for a general description of the fill level concept.

Sets property | `Gtk.Range:show-fill-level`

#### Parameters

`show_fill_level`

  Type: `gboolean`

  Whether a fill level indicator graphics is shown.